:TITLE
TLIW32 main (DISP2) DSP

:KEY
TLIW32B

:FILES :MODE=PRIMARY
TLIW32PM.DL_  %BOOTDRIVE%:
SETMODE.EX_   %BOOTDRIVE%:
VMODE.CO_     %BOOTDRIVE%:

:CONFIG :MODE=PRIMARY
SET VIDEO_DEVICES=VIO_SVGA
SET VIO_SVGA=DEVICE(BVHVGA,BVHSVGA)
DEVINFO=SCR,VGA,%BOOTDRIVE%:\OS2\BOOT\VIOTBL.DCP

:CONFIG :MODE=PRIMARY :MODE=BIDI
SET VIO_SVGA=DEVICE(BVHVGA,BVHSVGA,BDBVH)

:CONFIG :MODE=PRIMARY :MODE=DOS
DEVICE=%BOOTDRIVE%:\OS2\MDOS\VSVGA.SYS

:CONFIG :MODE=PRIMARY :MODE=WINDOWS
DEVICE=%BOOTDRIVE%:\OS2\MDOS\VWIN.SYS

:OS2INI :MODE=PRIMARY
%BOOTDRIVE%:\OS2\INSTALL\REINSTAL.INI
InstallWindow VIOADAPTERSTR 7
InstallWindow SVGA_RESOLUTION HIRES

:OS2INI :MODE=SECONDARY
%BOOTDRIVE%:\OS2\INSTALL\REINSTAL.INI
InstallWindow VIOADAPTER2STR 7
InstallWindow SVGA_RESOLUTION HIRES

:OS2INI :MODE=PRIMARY
OS2.INI
PM_DISPLAYDRIVERS  TLIW32PM         TLIW32PM
PM_DISPLAYDRIVERS  CURRENTDRIVER    TLIW32PM
PM_DISPLAYDRIVERS  DEFAULTDRIVER    TLIW32PM
PM_Fonts           COURIERI
PM_Fonts           HELVI
PM_Fonts           TIMESI

:OS2INI :MODE=PRIMARY :MODE=WINDOWS
OS2.INI
PM_DISPLAYDRIVERS RESOLUTION_CHANGED 1

WIN_RES_640x480x256         WIN_RES_SET WIN_RES_W32_1
WIN_RES_640x480x65536       WIN_RES_SET WIN_RES_W32_2
WIN_RES_640x480x16777216    WIN_RES_SET WIN_RES_W32_3
WIN_RES_800x600x256         WIN_RES_SET WIN_RES_W32_4
WIN_RES_800x600x65536       WIN_RES_SET WIN_RES_W32_5
WIN_RES_800x600x16777216    WIN_RES_SET WIN_RES_W32_6
WIN_RES_1024x768x256        WIN_RES_SET WIN_RES_W32_7
WIN_RES_1024x768x65536      WIN_RES_SET WIN_RES_W32_8
WIN_RES_1280x1024x256       WIN_RES_SET WIN_RES_W32_9

WIN_RES_W32_1   1  "system.ini boot display.drv vga4a8tx.drv"
WIN_RES_W32_1   2  "system.ini boot sdisplay.drv vga4a8ty.drv"
WIN_RES_W32_1   3  "system.ini boot.description display.drv \"ET4-W32 640x480 256 col. (Small fonts)\""
WIN_RES_W32_1   4  "system.ini boot.description sdisplay.drv \"ET4-W32 640x480 256 col. (Small fonts)\""
WIN_RES_W32_1   5  "system.ini boot.description aspect 100,96,96"
WIN_RES_W32_1   6  "system.ini boot fonts.fon vgasys.fon"
WIN_RES_W32_1   7  "system.ini boot fixedfon.fon vgafix.fon"
WIN_RES_W32_1   8  "system.ini boot oemfonts.fon vgaoem.fon"
WIN_RES_W32_1   9  "win.ini fonts \"MS Sans Serif %ANYSTRING%\""
WIN_RES_W32_1  10  "win.ini fonts \"Courier 10,12,15 %ANYSTRING%\""
WIN_RES_W32_1  11  "win.ini fonts \"MS Serif 8,10,12,14,18,24 %ANYSTRING%\""
WIN_RES_W32_1  12  "win.ini fonts \"Symbol 8,10,12,14,18,24 %ANYSTRING%\""
WIN_RES_W32_1  13  "win.ini fonts \"Small Fonts %ANYSTRING%\""
WIN_RES_W32_1  14  "win.ini fonts \"MS Sans Serif 8,10,12,14,18,24 (VGA res)\"  sserife.fon"
WIN_RES_W32_1  15  "win.ini fonts \"Courier 10,12,15 (VGA res)\"                coure.fon"
WIN_RES_W32_1  16  "win.ini fonts \"MS Serif 8,10,12,14,18,24 (VGA res)\"       serife.fon"
WIN_RES_W32_1  17  "win.ini fonts \"Symbol 8,10,12,14,18,24 (VGA res)\"         symbole.fon"
WIN_RES_W32_1  18  "win.ini fonts \"Small Fonts (VGA res)\" smalle.fon"

WIN_RES_W32_2   1  "system.ini boot display.drv vga4ahtx.drv"
WIN_RES_W32_2   2  "system.ini boot sdisplay.drv vga4ahty.drv"
WIN_RES_W32_2   3  "system.ini boot.description display.drv \"ET4-W32 640x480 32768 col. (Small fonts)\""
WIN_RES_W32_2   4  "system.ini boot.description sdisplay.drv \"ET4-W32 640x480 32768 col. (Small fonts)\""
WIN_RES_W32_2   5  "system.ini boot.description aspect 100,96,96"
WIN_RES_W32_2   6  "system.ini boot fonts.fon vgasys.fon"
WIN_RES_W32_2   7  "system.ini boot fixedfon.fon vgafix.fon"
WIN_RES_W32_2   8  "system.ini boot oemfonts.fon vgaoem.fon"
WIN_RES_W32_2   9  "win.ini fonts \"MS Sans Serif %ANYSTRING%\""
WIN_RES_W32_2  10  "win.ini fonts \"Courier 10,12,15 %ANYSTRING%\""
WIN_RES_W32_2  11  "win.ini fonts \"MS Serif 8,10,12,14,18,24 %ANYSTRING%\""
WIN_RES_W32_2  12  "win.ini fonts \"Symbol 8,10,12,14,18,24 %ANYSTRING%\""
WIN_RES_W32_2  13  "win.ini fonts \"Small Fonts %ANYSTRING%\""
WIN_RES_W32_2  14  "win.ini fonts \"MS Sans Serif 8,10,12,14,18,24 (VGA res)\"  sserife.fon"
WIN_RES_W32_2  15  "win.ini fonts \"Courier 10,12,15 (VGA res)\"                coure.fon"
WIN_RES_W32_2  16  "win.ini fonts \"MS Serif 8,10,12,14,18,24 (VGA res)\"       serife.fon"
WIN_RES_W32_2  17  "win.ini fonts \"Symbol 8,10,12,14,18,24 (VGA res)\"         symbole.fon"
WIN_RES_W32_2  18  "win.ini fonts \"Small Fonts (VGA res)\" smalle.fon"

WIN_RES_W32_3   1  "system.ini boot display.drv vga4artx.drv"
WIN_RES_W32_3   2  "system.ini boot sdisplay.drv vga4arty.drv"
WIN_RES_W32_3   3  "system.ini boot.description display.drv \"ET4-W32 640x480 1677216 col. (Small fonts)\""
WIN_RES_W32_3   4  "system.ini boot.description sdisplay.drv \"ET4-W32 640x480 1677216 col. (Small fonts)\""
WIN_RES_W32_3   5  "system.ini boot.description aspect 100,96,96"
WIN_RES_W32_3   6  "system.ini boot fonts.fon vgasys.fon"
WIN_RES_W32_3   7  "system.ini boot fixedfon.fon vgafix.fon"
WIN_RES_W32_3   8  "system.ini boot oemfonts.fon vgaoem.fon"
WIN_RES_W32_3   9  "win.ini fonts \"MS Sans Serif %ANYSTRING%\""
WIN_RES_W32_3  10  "win.ini fonts \"Courier 10,12,15 %ANYSTRING%\""
WIN_RES_W32_3  11  "win.ini fonts \"MS Serif 8,10,12,14,18,24 %ANYSTRING%\""
WIN_RES_W32_3  12  "win.ini fonts \"Symbol 8,10,12,14,18,24 %ANYSTRING%\""
WIN_RES_W32_3  13  "win.ini fonts \"Small Fonts %ANYSTRING%\""
WIN_RES_W32_3  14  "win.ini fonts \"MS Sans Serif 8,10,12,14,18,24 (VGA res)\"  sserife.fon"
WIN_RES_W32_3  15  "win.ini fonts \"Courier 10,12,15 (VGA res)\"                coure.fon"
WIN_RES_W32_3  16  "win.ini fonts \"MS Serif 8,10,12,14,18,24 (VGA res)\"       serife.fon"
WIN_RES_W32_3  17  "win.ini fonts \"Symbol 8,10,12,14,18,24 (VGA res)\"         symbole.fon"
WIN_RES_W32_3  18  "win.ini fonts \"Small Fonts (VGA res)\" smalle.fon"

WIN_RES_W32_4   1  "system.ini boot display.drv vga4a8tx.drv"
WIN_RES_W32_4   2  "system.ini boot sdisplay.drv vga4a8ty.drv"
WIN_RES_W32_4   3  "system.ini boot.description display.drv \"ET4-W32 800x600 256 col. (Small fonts)\""
WIN_RES_W32_4   4  "system.ini boot.description sdisplay.drv \"ET4-W32 800x600 256 col. (Small fonts)\""
WIN_RES_W32_4   5  "system.ini boot.description aspect 100,96,96"
WIN_RES_W32_4   6  "system.ini boot fonts.fon vgasys.fon"
WIN_RES_W32_4   7  "system.ini boot fixedfon.fon vgafix.fon"
WIN_RES_W32_4   8  "system.ini boot oemfonts.fon vgaoem.fon"
WIN_RES_W32_4   9  "win.ini fonts \"MS Sans Serif %ANYSTRING%\""
WIN_RES_W32_4  10  "win.ini fonts \"Courier 10,12,15 %ANYSTRING%\""
WIN_RES_W32_4  11  "win.ini fonts \"MS Serif 8,10,12,14,18,24 %ANYSTRING%\""
WIN_RES_W32_4  12  "win.ini fonts \"Symbol 8,10,12,14,18,24 %ANYSTRING%\""
WIN_RES_W32_4  13  "win.ini fonts \"Small Fonts %ANYSTRING%\""
WIN_RES_W32_4  14  "win.ini fonts \"MS Sans Serif 8,10,12,14,18,24 (VGA res)\"  sserife.fon"
WIN_RES_W32_4  15  "win.ini fonts \"Courier 10,12,15 (VGA res)\"                coure.fon"
WIN_RES_W32_4  16  "win.ini fonts \"MS Serif 8,10,12,14,18,24 (VGA res)\"       serife.fon"
WIN_RES_W32_4  17  "win.ini fonts \"Symbol 8,10,12,14,18,24 (VGA res)\"         symbole.fon"
WIN_RES_W32_4  18  "win.ini fonts \"Small Fonts (VGA res)\" smalle.fon"

WIN_RES_W32_5   1  "system.ini boot display.drv vga4ahtx.drv"
WIN_RES_W32_5   2  "system.ini boot sdisplay.drv vga4ahty.drv"
WIN_RES_W32_5   3  "system.ini boot.description display.drv \"ET4-W32 800x600 32768 col. (Small fonts)\""
WIN_RES_W32_5   4  "system.ini boot.description sdisplay.drv \"ET4-W32 800x600 32768 col. (Small fonts)\""
WIN_RES_W32_5   5  "system.ini boot.description aspect 100,96,96"
WIN_RES_W32_5   6  "system.ini boot fonts.fon vgasys.fon"
WIN_RES_W32_5   7  "system.ini boot fixedfon.fon vgafix.fon"
WIN_RES_W32_5   8  "system.ini boot oemfonts.fon vgaoem.fon"
WIN_RES_W32_5   9  "win.ini fonts \"MS Sans Serif %ANYSTRING%\""
WIN_RES_W32_5  10  "win.ini fonts \"Courier 10,12,15 %ANYSTRING%\""
WIN_RES_W32_5  11  "win.ini fonts \"MS Serif 8,10,12,14,18,24 %ANYSTRING%\""
WIN_RES_W32_5  12  "win.ini fonts \"Symbol 8,10,12,14,18,24 %ANYSTRING%\""
WIN_RES_W32_5  13  "win.ini fonts \"Small Fonts %ANYSTRING%\""
WIN_RES_W32_5  14  "win.ini fonts \"MS Sans Serif 8,10,12,14,18,24 (VGA res)\"  sserife.fon"
WIN_RES_W32_5  15  "win.ini fonts \"Courier 10,12,15 (VGA res)\"                coure.fon"
WIN_RES_W32_5  16  "win.ini fonts \"MS Serif 8,10,12,14,18,24 (VGA res)\"       serife.fon"
WIN_RES_W32_5  17  "win.ini fonts \"Symbol 8,10,12,14,18,24 (VGA res)\"         symbole.fon"
WIN_RES_W32_5  18  "win.ini fonts \"Small Fonts (VGA res)\" smalle.fon"

WIN_RES_W32_6   1  "system.ini boot display.drv vga4artx.drv"
WIN_RES_W32_6   2  "system.ini boot sdisplay.drv vga4arty.drv"
WIN_RES_W32_6   3  "system.ini boot.description display.drv \"ET4-W32 800x600 16777216 col. (Small fonts)\""
WIN_RES_W32_6   4  "system.ini boot.description sdisplay.drv \"ET4-W32 800x600 16777216 col. (Small fonts)\""
WIN_RES_W32_6   5  "system.ini boot.description aspect 100,96,96"
WIN_RES_W32_6   6  "system.ini boot fonts.fon vgasys.fon"
WIN_RES_W32_6   7  "system.ini boot fixedfon.fon vgafix.fon"
WIN_RES_W32_6   8  "system.ini boot oemfonts.fon vgaoem.fon"
WIN_RES_W32_6   9  "win.ini fonts \"MS Sans Serif %ANYSTRING%\""
WIN_RES_W32_6  10  "win.ini fonts \"Courier 10,12,15 %ANYSTRING%\""
WIN_RES_W32_6  11  "win.ini fonts \"MS Serif 8,10,12,14,18,24 %ANYSTRING%\""
WIN_RES_W32_6  12  "win.ini fonts \"Symbol 8,10,12,14,18,24 %ANYSTRING%\""
WIN_RES_W32_6  13  "win.ini fonts \"Small Fonts %ANYSTRING%\""
WIN_RES_W32_6  14  "win.ini fonts \"MS Sans Serif 8,10,12,14,18,24 (VGA res)\"  sserife.fon"
WIN_RES_W32_6  15  "win.ini fonts \"Courier 10,12,15 (VGA res)\"                coure.fon"
WIN_RES_W32_6  16  "win.ini fonts \"MS Serif 8,10,12,14,18,24 (VGA res)\"       serife.fon"
WIN_RES_W32_6  17  "win.ini fonts \"Symbol 8,10,12,14,18,24 (VGA res)\"         symbole.fon"
WIN_RES_W32_6  18  "win.ini fonts \"Small Fonts (VGA res)\" smalle.fon"

WIN_RES_W32_7   1  "system.ini boot display.drv vga4a8tx.drv"
WIN_RES_W32_7   2  "system.ini boot sdisplay.drv vga4a8ty.drv"
WIN_RES_W32_7   3  "system.ini boot.description display.drv \"ET4-W32 1024x768 256 col. (Large fonts)\""
WIN_RES_W32_7   4  "system.ini boot.description sdisplay.drv \"ET4-W32 1024x768 256 col. (Large fonts)\""
WIN_RES_W32_7   5  "system.ini boot.description aspect 100,120,120"
WIN_RES_W32_7   6  "system.ini boot fonts.fon xgasys.fon"
WIN_RES_W32_7   7  "system.ini boot fixedfon.fon xgafix.fon"
WIN_RES_W32_7   8  "system.ini boot oemfonts.fon xgaoem.fon"
WIN_RES_W32_7   9  "win.ini fonts \"MS Sans Serif %ANYSTRING%\""
WIN_RES_W32_7  10  "win.ini fonts \"Courier 10,12,15 %ANYSTRING%\""
WIN_RES_W32_7  11  "win.ini fonts \"MS Serif 8,10,12,14,18,24 %ANYSTRING%\""
WIN_RES_W32_7  12  "win.ini fonts \"Symbol 8,10,12,14,18,24 %ANYSTRING%\""
WIN_RES_W32_7  13  "win.ini fonts \"Small Fonts %ANYSTRING%\""
WIN_RES_W32_7  14  "win.ini fonts \"MS Sans Serif 8,10,12,14,18,24 (XGA res)\"  sseriff.fon"
WIN_RES_W32_7  15  "win.ini fonts \"Courier 10,12,15 (XGA res)\"                courf.fon"
WIN_RES_W32_7  16  "win.ini fonts \"MS Serif 8,10,12,14,18,24 (XGA res)\"       seriff.fon"
WIN_RES_W32_7  17  "win.ini fonts \"Symbol 8,10,12,14,18,24 (XGA res)\"         symbolf.fon"
WIN_RES_W32_7  18  "win.ini fonts \"Small Fonts (XGA res)\" smallf.fon"

WIN_RES_W32_8   1  "system.ini boot display.drv vga4ahtx.drv"
WIN_RES_W32_8   2  "system.ini boot sdisplay.drv vga4ahty.drv"
WIN_RES_W32_8   3  "system.ini boot.description display.drv \"ET4-W32 1024x768 32768 col. (Large fonts)\""
WIN_RES_W32_8   4  "system.ini boot.description sdisplay.drv \"ET4-W32 1024x768 32768 col. (Large fonts)\""
WIN_RES_W32_8   5  "system.ini boot.description aspect 100,120,120"
WIN_RES_W32_8   6  "system.ini boot fonts.fon xgasys.fon"
WIN_RES_W32_8   7  "system.ini boot fixedfon.fon xgafix.fon"
WIN_RES_W32_8   8  "system.ini boot oemfonts.fon xgaoem.fon"
WIN_RES_W32_8   9  "win.ini fonts \"MS Sans Serif %ANYSTRING%\""
WIN_RES_W32_8  10  "win.ini fonts \"Courier 10,12,15 %ANYSTRING%\""
WIN_RES_W32_8  11  "win.ini fonts \"MS Serif 8,10,12,14,18,24 %ANYSTRING%\""
WIN_RES_W32_8  12  "win.ini fonts \"Symbol 8,10,12,14,18,24 %ANYSTRING%\""
WIN_RES_W32_8  13  "win.ini fonts \"Small Fonts %ANYSTRING%\""
WIN_RES_W32_8  14  "win.ini fonts \"MS Sans Serif 8,10,12,14,18,24 (XGA res)\"  sseriff.fon"
WIN_RES_W32_8  15  "win.ini fonts \"Courier 10,12,15 (XGA res)\"                courf.fon"
WIN_RES_W32_8  16  "win.ini fonts \"MS Serif 8,10,12,14,18,24 (XGA res)\"       seriff.fon"
WIN_RES_W32_8  17  "win.ini fonts \"Symbol 8,10,12,14,18,24 (XGA res)\"         symbolf.fon"
WIN_RES_W32_8  18  "win.ini fonts \"Small Fonts (XGA res)\" smallf.fon"

WIN_RES_W32_9   1  "system.ini boot display.drv vga4a8tx.drv"
WIN_RES_W32_9   2  "system.ini boot sdisplay.drv vga4a8ty.drv"
WIN_RES_W32_9   3  "system.ini boot.description display.drv \"ET4-W32 1280x1024 256 col. (Large fonts)\""
WIN_RES_W32_9   4  "system.ini boot.description sdisplay.drv \"ET4-W32 1280x1024 256 col. (Large fonts)\""
WIN_RES_W32_9   5  "system.ini boot.description aspect 100,120,120"
WIN_RES_W32_9   6  "system.ini boot fonts.fon xgasys.fon"
WIN_RES_W32_9   7  "system.ini boot fixedfon.fon xgafix.fon"
WIN_RES_W32_9   8  "system.ini boot oemfonts.fon xgaoem.fon"
WIN_RES_W32_9   9  "win.ini fonts \"MS Sans Serif %ANYSTRING%\""
WIN_RES_W32_9  10  "win.ini fonts \"Courier 10,12,15 %ANYSTRING%\""
WIN_RES_W32_9  11  "win.ini fonts \"MS Serif 8,10,12,14,18,24 %ANYSTRING%\""
WIN_RES_W32_9  12  "win.ini fonts \"Symbol 8,10,12,14,18,24 %ANYSTRING%\""
WIN_RES_W32_9  13  "win.ini fonts \"Small Fonts %ANYSTRING%\""
WIN_RES_W32_9  14  "win.ini fonts \"MS Sans Serif 8,10,12,14,18,24 (XGA res)\"  sseriff.fon"
WIN_RES_W32_9  15  "win.ini fonts \"Courier 10,12,15 (XGA res)\"                courf.fon"
WIN_RES_W32_9  16  "win.ini fonts \"MS Serif 8,10,12,14,18,24 (XGA res)\"       seriff.fon"
WIN_RES_W32_9  17  "win.ini fonts \"Symbol 8,10,12,14,18,24 (XGA res)\"         symbolf.fon"
WIN_RES_W32_9  18  "win.ini fonts \"Small Fonts (XGA res)\" smallf.fon"

:WININI :MODE=PRIMARY :MODE=WINDOWS
WIN.INI
fonts "Symbol %ANYSTRING%"
fonts "Helv %ANYSTRING%"
fonts "Tms Rmn %ANYSTRING%"
fonts "Courier %ANYSTRING%"
fonts "MS Sans Serif %ANYSTRING%"
fonts "MS Serif %ANYSTRING%"
fonts "Small Fonts %ANYSTRING%"
fonts "MS Sans Serif 8,10,12,14,18,24 (VGA res)" sserife.fon
fonts "Courier 10,12,15 (VGA res)"               coure.fon
fonts "MS Serif 8,10,12,14,18,24 (VGA res)"      serife.fon
fonts "Symbol 8,10,12,14,18,24 (VGA res)"        symbole.fon
fonts "Small Fonts (VGA res)"                    smalle.fon

:WININI :MODE=PRIMARY :MODE=WINDOWS
SYSTEM.INI
boot   fonts.fon    vgasys.fon
boot   fixedfon.fon vgafix.fon
boot   oemfonts.fon vgaoem.fon

