:TITLE
CL54X main (DISP3) DSP

:KEY
CL54XB

:FILES :MODE=PRIMARY
CIRRUS.DL_   %BOOTDRIVE%:

:CONFIG :MODE=PRIMARY
DEVINFO=SCR,VGA,%BOOTDRIVE%:\OS2\BOOT\VIOTBL.DCP
SET VIDEO_DEVICES=VIO_SVGA
SET VIO_SVGA=DEVICE(BVHVGA,BVHSVGA)

:CONFIG :MODE=PRIMARY :MODE=BIDI
SET VIO_SVGA=DEVICE(BVHVGA,BVHSVGA,BDBVH)

:CONFIG :MODE=PRIMARY :MODE=DOS
DEVICE=%BOOTDRIVE%:\OS2\MDOS\VSVGA.SYS

:CONFIG :MODE=DUAL :MODE=DOS
DEVICE=%BOOTDRIVE%:\OS2\MDOS\VSVGA.SYS

:OS2INI :MODE=PRIMARY
%BOOTDRIVE%:\OS2\INSTALL\REINSTAL.INI
InstallWindow VIOADAPTERSTR 7

:OS2INI :MODE=SECONDARY
%BOOTDRIVE%:\OS2\INSTALL\REINSTAL.INI
InstallWindow VIOADAPTER2STR 7

:OS2INI :MODE=PRIMARY
OS2.INI
PM_DISPLAYDRIVERS  CIRRUS         CIRRUS
PM_DISPLAYDRIVERS  CURRENTDRIVER  CIRRUS
PM_DISPLAYDRIVERS  DEFAULTDRIVER  CIRRUS
PM_Fonts           COURIERI
PM_Fonts           HELVI
PM_Fonts           TIMESI

* note graphics engine makes update to system.ini and win.ini based on
* the entries below for each resolution selected in the system folder
* PM_DISPLAYDRIVERS RESOLUTION_CHANGED 1 triggers graphics engine to
* makes its updates during reboot.

:OS2INI :MODE=PRIMARY :MODE=WINDOWS
OS2.INI
PM_DISPLAYDRIVERS RESOLUTION_CHANGED 1
WIN_RES_640x480x256        WIN_RES_SET    WIN_RES_WD_0
WIN_RES_800x600x256        WIN_RES_SET    WIN_RES_WD_1
WIN_RES_1024x768x256       WIN_RES_SET    WIN_RES_WD_2
WIN_RES_1280x1024x256      WIN_RES_SET    WIN_RES_WD_3
WIN_RES_640x480x65536      WIN_RES_SET    WIN_RES_WD_4
WIN_RES_800x600x65536      WIN_RES_SET    WIN_RES_WD_5
WIN_RES_1024x768x65536     WIN_RES_SET    WIN_RES_WD_6
WIN_RES_1280x1024x65536    WIN_RES_SET    WIN_RES_WD_7
WIN_RES_640x480x16777216   WIN_RES_SET    WIN_RES_WD_8
WIN_RES_800x600x16777216   WIN_RES_SET    WIN_RES_WD_9
WIN_RES_1024x768x16777216  WIN_RES_SET    WIN_RES_WD_10

WIN_RES_WD_0   1  "system.ini boot display.drv 256_1280.drv"
WIN_RES_WD_0   2  "system.ini boot sdisplay.drv 256s1280.drv"
WIN_RES_WD_0   3  "system.ini boot.description display.drv \"Cirrus 54xx Accelerated 640x480x256 \""
WIN_RES_WD_0   4  "system.ini boot.description sdisplay.drv \"Cirrus 54xx Accelerated 640x480x256 \""
WIN_RES_WD_0   5  "system.ini 256s1280.drv WidthxHeight  640x480"
WIN_RES_WD_0   6  "system.ini clvga videomode 0x5f"
WIN_RES_WD_0   7  "system.ini clvga logo 0"
WIN_RES_WD_0   8  "system.ini boot fonts.fon vgasys.fon"
WIN_RES_WD_0   9  "system.ini boot fixedfon.fon vgafix.fon"
WIN_RES_WD_0  10  "system.ini boot oemfonts.fon vgaoem.fon"
WIN_RES_WD_0  11  "win.ini fonts \"Symbol %ANYSTRING%\"
WIN_RES_WD_0  12  "win.ini fonts \"Helv %ANYSTRING%\"
WIN_RES_WD_0  13  "win.ini fonts \"Tms Rmn %ANYSTRING%\"
WIN_RES_WD_0  14  "win.ini fonts \"Courier %ANYSTRING%\"
WIN_RES_WD_0  15  "win.ini fonts \"MS Sans Serif %ANYSTRING%\"
WIN_RES_WD_0  16  "win.ini fonts \"MS Serif %ANYSTRING%\"
WIN_RES_WD_0  17  "win.ini fonts \"Small Fonts %ANYSTRING%\"
WIN_RES_WD_0  18  "win.ini fonts \"MS Sans Serif 8,10,12,14,18,24 (VGA res)\"  sserife.fon"
WIN_RES_WD_0  19  "win.ini fonts \"Courier 10,12,15 (VGA res)\"                coure.fon"
WIN_RES_WD_0  20  "win.ini fonts \"MS Serif 8,10,12,14,18,24 (VGA res)\"       serife.fon"
WIN_RES_WD_0  21  "win.ini fonts \"Symbol 8,10,12,14,18,24 (VGA res)\"         symbole.fon"
WIN_RES_WD_0  22  "win.ini fonts \"Small Fonts (VGA res)\"                     smalle.fon"

WIN_RES_WD_1   1  "system.ini boot display.drv 256_1280.drv"
WIN_RES_WD_1   2  "system.ini boot sdisplay.drv 256s1280.drv"
WIN_RES_WD_1   3  "system.ini boot.description display.drv \"Cirrus 54xx Accelerated 800x600x256 \""
WIN_RES_WD_1   4  "system.ini boot.description sdisplay.drv \"Cirrus 54xx Accelerated 800x600x256 \""
WIN_RES_WD_1   5  "system.ini 256s1280.drv  WidthxHeight  800x600"
WIN_RES_WD_1   6  "system.ini clvga videomode 0x5c"
WIN_RES_WD_1   7  "system.ini clvga logo 0"
WIN_RES_WD_1   8  "system.ini boot fonts.fon vgasys.fon"
WIN_RES_WD_1   9  "system.ini boot fixedfon.fon vgafix.fon"
WIN_RES_WD_1  10  "system.ini boot oemfonts.fon vgaoem.fon"
WIN_RES_WD_1  11  "win.ini fonts \"Symbol %ANYSTRING%\"
WIN_RES_WD_1  12  "win.ini fonts \"Helv %ANYSTRING%\"
WIN_RES_WD_1  13  "win.ini fonts \"Tms Rmn %ANYSTRING%\"
WIN_RES_WD_1  14  "win.ini fonts \"Courier %ANYSTRING%\"
WIN_RES_WD_1  15  "win.ini fonts \"MS Sans Serif %ANYSTRING%\"
WIN_RES_WD_1  16  "win.ini fonts \"MS Serif %ANYSTRING%\"
WIN_RES_WD_1  17  "win.ini fonts \"Small Fonts %ANYSTRING%\"
WIN_RES_WD_1  18  "win.ini fonts \"MS Sans Serif 8,10,12,14,18,24 (VGA res)\"  sserife.fon"
WIN_RES_WD_1  19  "win.ini fonts \"Courier 10,12,15 (VGA res)\"                coure.fon"
WIN_RES_WD_1  20  "win.ini fonts \"MS Serif 8,10,12,14,18,24 (VGA res)\"       serife.fon"
WIN_RES_WD_1  21  "win.ini fonts \"Symbol 8,10,12,14,18,24 (VGA res)\"         symbole.fon"
WIN_RES_WD_1  22  "win.ini fonts \"Small Fonts (VGA res)\"                     smalle.fon"

WIN_RES_WD_2   1  "system.ini boot display.drv 256_1280.drv"
WIN_RES_WD_2   2  "system.ini boot sdisplay.drv 256s1280.drv"
WIN_RES_WD_2   3  "system.ini boot.description display.drv \"Cirrus 54xx Accelerated 1024x768x256 \""
WIN_RES_WD_2   4  "system.ini boot.description sdisplay.drv \"Cirrus 54xx Accelerated 1024x768x256 \""
WIN_RES_WD_2   5  "system.ini 256s1280.drv WidthxHeight  1024x768"
WIN_RES_WD_2   6  "system.ini clvga videomode 0x60"
WIN_RES_WD_2   7  "system.ini clvga logo 0"
WIN_RES_WD_2   8  "system.ini boot fonts.fon xgasys.fon"
WIN_RES_WD_2   9  "system.ini boot fixedfon.fon xgafix.fon"
WIN_RES_WD_2  10  "system.ini boot oemfonts.fon xgaoem.fon"
WIN_RES_WD_2  11  "win.ini fonts \"Symbol %ANYSTRING%\"
WIN_RES_WD_2  12  "win.ini fonts \"Helv %ANYSTRING%\"
WIN_RES_WD_2  13  "win.ini fonts \"Tms Rmn %ANYSTRING%\"
WIN_RES_WD_2  14  "win.ini fonts \"Courier %ANYSTRING%\"
WIN_RES_WD_2  15  "win.ini fonts \"MS Sans Serif %ANYSTRING%\"
WIN_RES_WD_2  16  "win.ini fonts \"MS Serif %ANYSTRING%\"
WIN_RES_WD_2  17  "win.ini fonts \"Small Fonts %ANYSTRING%\"
WIN_RES_WD_2  18  "win.ini fonts \"MS Sans Serif 8,10,12,14,18,24 (XGA res)\"  sseriff.fon"
WIN_RES_WD_2  19  "win.ini fonts \"Courier 10,12,15 (XGA res)\"                courf.fon"
WIN_RES_WD_2  20  "win.ini fonts \"MS Serif 8,10,12,14,18,24 (XGA res)\"       seriff.fon"
WIN_RES_WD_2  21  "win.ini fonts \"Symbol 8,10,12,14,18,24 (XGA res)\"         symbolf.fon"
WIN_RES_WD_2  22  "win.ini fonts \"Small Fonts (XGA res)\"                     smallf.fon"

WIN_RES_WD_3   1  "system.ini boot display.drv 256_1280.drv"
WIN_RES_WD_3   2  "system.ini boot sdisplay.drv 256s1280.drv"
WIN_RES_WD_3   3  "system.ini boot.description display.drv \"Cirrus 54xx Accelerated 1280x1024x256 \""
WIN_RES_WD_3   4  "system.ini boot.description sdisplay.drv \"Cirrus 54xx Accelerated 1280x1024x256 \""
WIN_RES_WD_3   5  "system.ini 256s1280.drv WidthxHeight  1280x1024"
WIN_RES_WD_3   6  "system.ini clvga videomode 0x6d"
WIN_RES_WD_3   7  "system.ini clvga logo 0"
WIN_RES_WD_3   8  "system.ini boot fonts.fon xgasys.fon"
WIN_RES_WD_3   9  "system.ini boot fixedfon.fon xgafix.fon"
WIN_RES_WD_3  10  "system.ini boot oemfonts.fon xgaoem.fon"
WIN_RES_WD_3  11  "win.ini fonts \"Symbol %ANYSTRING%\"
WIN_RES_WD_3  12  "win.ini fonts \"Helv %ANYSTRING%\"
WIN_RES_WD_3  13  "win.ini fonts \"Tms Rmn %ANYSTRING%\"
WIN_RES_WD_3  14  "win.ini fonts \"Courier %ANYSTRING%\"
WIN_RES_WD_3  15  "win.ini fonts \"MS Sans Serif %ANYSTRING%\"
WIN_RES_WD_3  16  "win.ini fonts \"MS Serif %ANYSTRING%\"
WIN_RES_WD_3  17  "win.ini fonts \"Small Fonts %ANYSTRING%\"
WIN_RES_WD_3  18  "win.ini fonts \"MS Sans Serif 8,10,12,14,18,24 (XGA res)\"  sseriff.fon"
WIN_RES_WD_3  19  "win.ini fonts \"Courier 10,12,15 (XGA res)\"                courf.fon"
WIN_RES_WD_3  20  "win.ini fonts \"MS Serif 8,10,12,14,18,24 (XGA res)\"       seriff.fon"
WIN_RES_WD_3  21  "win.ini fonts \"Symbol 8,10,12,14,18,24 (XGA res)\"         symbolf.fon"
WIN_RES_WD_3  22  "win.ini fonts \"Small Fonts (XGA res)\"                     smallf.fon"

WIN_RES_WD_4   1  "system.ini boot display.drv 64k_1024.drv"
WIN_RES_WD_4   2  "system.ini boot sdisplay.drv 64ks1024.drv"
WIN_RES_WD_4   3  "system.ini boot.description display.drv \"Cirrus 54xx Accelerated 640x480x65536 \""
WIN_RES_WD_4   4  "system.ini boot.description sdisplay.drv \"Cirrus 54xx Accelerated 640x480x65536 \""
WIN_RES_WD_4   5  "system.ini 64ks1024.drv  WidthxHeight  640x480"
WIN_RES_WD_4   6  "system.ini clvga videomode 0x64"
WIN_RES_WD_4   7  "system.ini clvga logo 0"
WIN_RES_WD_4   8  "system.ini boot fonts.fon vgasys.fon"
WIN_RES_WD_4   9  "system.ini boot fixedfon.fon vgafix.fon"
WIN_RES_WD_4  10  "system.ini boot oemfonts.fon vgaoem.fon"
WIN_RES_WD_4  11  "win.ini fonts \"Symbol %ANYSTRING%\"
WIN_RES_WD_4  12  "win.ini fonts \"Helv %ANYSTRING%\"
WIN_RES_WD_4  13  "win.ini fonts \"Tms Rmn %ANYSTRING%\"
WIN_RES_WD_4  14  "win.ini fonts \"Courier %ANYSTRING%\"
WIN_RES_WD_4  15  "win.ini fonts \"MS Sans Serif %ANYSTRING%\"
WIN_RES_WD_4  16  "win.ini fonts \"MS Serif %ANYSTRING%\"
WIN_RES_WD_4  17  "win.ini fonts \"Small Fonts %ANYSTRING%\"
WIN_RES_WD_4  18  "win.ini fonts \"MS Sans Serif 8,10,12,14,18,24 (VGA res)\"  sserife.fon"
WIN_RES_WD_4  19  "win.ini fonts \"Courier 10,12,15 (VGA res)\"                coure.fon"
WIN_RES_WD_4  20  "win.ini fonts \"MS Serif 8,10,12,14,18,24 (VGA res)\"       serife.fon"
WIN_RES_WD_4  21  "win.ini fonts \"Symbol 8,10,12,14,18,24 (VGA res)\"         symbole.fon"
WIN_RES_WD_4  22  "win.ini fonts \"Small Fonts (VGA res)\"                     smalle.fon"

WIN_RES_WD_5   1  "system.ini boot display.drv 64k_1024.drv"
WIN_RES_WD_5   2  "system.ini boot sdisplay.drv 64ks1024.drv"
WIN_RES_WD_5   3  "system.ini boot.description display.drv \"Cirrus 54xx Accelerated 800x600x65536 \""
WIN_RES_WD_5   4  "system.ini boot.description sdisplay.drv \"Cirrus 54xx Accelerated 800x600x65536 \""
WIN_RES_WD_5   5  "system.ini 64ks1024.drv  WidthxHeight  800x600"
WIN_RES_WD_5   6  "system.ini clvga videomode 0x65"
WIN_RES_WD_5   7  "system.ini clvga logo 0"
WIN_RES_WD_5   8  "system.ini boot fonts.fon vgasys.fon"
WIN_RES_WD_5   9  "system.ini boot fixedfon.fon vgafix.fon"
WIN_RES_WD_5  10  "system.ini boot oemfonts.fon vgaoem.fon"
WIN_RES_WD_5  11  "win.ini fonts \"Symbol %ANYSTRING%\"
WIN_RES_WD_5  12  "win.ini fonts \"Helv %ANYSTRING%\"
WIN_RES_WD_5  13  "win.ini fonts \"Tms Rmn %ANYSTRING%\"
WIN_RES_WD_5  14  "win.ini fonts \"Courier %ANYSTRING%\"
WIN_RES_WD_5  15  "win.ini fonts \"MS Sans Serif %ANYSTRING%\"
WIN_RES_WD_5  16  "win.ini fonts \"MS Serif %ANYSTRING%\"
WIN_RES_WD_5  17  "win.ini fonts \"Small Fonts %ANYSTRING%\"
WIN_RES_WD_5  18  "win.ini fonts \"MS Sans Serif 8,10,12,14,18,24 (VGA res)\"  sserife.fon"
WIN_RES_WD_5  19  "win.ini fonts \"Courier 10,12,15 (VGA res)\"                coure.fon"
WIN_RES_WD_5  20  "win.ini fonts \"MS Serif 8,10,12,14,18,24 (VGA res)\"       serife.fon"
WIN_RES_WD_5  21  "win.ini fonts \"Symbol 8,10,12,14,18,24 (VGA res)\"         symbole.fon"
WIN_RES_WD_5  22  "win.ini fonts \"Small Fonts (VGA res)\"                     smalle.fon"

WIN_RES_WD_6   1  "system.ini boot display.drv 64k_1024.drv"
WIN_RES_WD_6   2  "system.ini boot sdisplay.drv 64ks1024.drv"
WIN_RES_WD_6   3  "system.ini boot.description display.drv \"Cirrus 54xx Accelerated 1024x768x65536 \""
WIN_RES_WD_6   4  "system.ini boot.description sdisplay.drv \"Cirrus 54xx Accelerated 1024x768x65536 \""
WIN_RES_WD_6   5  "system.ini 64ks1024.drv  WidthxHeight  1024x768"
WIN_RES_WD_6   6  "system.ini clvga videomode 0x74"
WIN_RES_WD_6   7  "system.ini clvga logo 0"
WIN_RES_WD_6   8  "system.ini boot fonts.fon xgasys.fon"
WIN_RES_WD_6   9  "system.ini boot fixedfon.fon xgafix.fon"
WIN_RES_WD_6  10  "system.ini boot oemfonts.fon xgaoem.fon"
WIN_RES_WD_6  11  "win.ini fonts \"Symbol %ANYSTRING%\"
WIN_RES_WD_6  12  "win.ini fonts \"Helv %ANYSTRING%\"
WIN_RES_WD_6  13  "win.ini fonts \"Tms Rmn %ANYSTRING%\"
WIN_RES_WD_6  14  "win.ini fonts \"Courier %ANYSTRING%\"
WIN_RES_WD_6  15  "win.ini fonts \"MS Sans Serif %ANYSTRING%\"
WIN_RES_WD_6  16  "win.ini fonts \"MS Serif %ANYSTRING%\"
WIN_RES_WD_6  17  "win.ini fonts \"Small Fonts %ANYSTRING%\"
WIN_RES_WD_6  18  "win.ini fonts \"MS Sans Serif 8,10,12,14,18,24 (XGA res)\"  sseriff.fon"
WIN_RES_WD_6  19  "win.ini fonts \"Courier 10,12,15 (XGA res)\"                courf.fon"
WIN_RES_WD_6  20  "win.ini fonts \"MS Serif 8,10,12,14,18,24 (XGA res)\"       seriff.fon"
WIN_RES_WD_6  21  "win.ini fonts \"Symbol 8,10,12,14,18,24 (XGA res)\"         symbolf.fon"
WIN_RES_WD_6  22  "win.ini fonts \"Small Fonts (XGA res)\"                     smallf.fon"

WIN_RES_WD_7   1  "system.ini boot display.drv 64k_1024.drv"
WIN_RES_WD_7   2  "system.ini boot sdisplay.drv 64ks1024.drv"
WIN_RES_WD_7   3  "system.ini boot.description display.drv \"Cirrus 54xx Accelerated 1280x1024x65536 \""
WIN_RES_WD_7   4  "system.ini boot.description sdisplay.drv \"Cirrus 54xx Accelerated 1280x1024x65536 \""
WIN_RES_WD_7   5  "system.ini 64ks1024.drv  WidthxHeight  1280x1024"
WIN_RES_WD_7   6  "system.ini clvga videomode 0x75"
WIN_RES_WD_7   7  "system.ini clvga logo 0"
WIN_RES_WD_7   8  "system.ini boot fonts.fon xgasys.fon"
WIN_RES_WD_7   9  "system.ini boot fixedfon.fon xgafix.fon"
WIN_RES_WD_7  10  "system.ini boot oemfonts.fon xgaoem.fon"
WIN_RES_WD_7  11  "win.ini fonts \"Symbol %ANYSTRING%\"
WIN_RES_WD_7  12  "win.ini fonts \"Helv %ANYSTRING%\"
WIN_RES_WD_7  13  "win.ini fonts \"Tms Rmn %ANYSTRING%\"
WIN_RES_WD_7  14  "win.ini fonts \"Courier %ANYSTRING%\"
WIN_RES_WD_7  15  "win.ini fonts \"MS Sans Serif %ANYSTRING%\"
WIN_RES_WD_7  16  "win.ini fonts \"MS Serif %ANYSTRING%\"
WIN_RES_WD_7  17  "win.ini fonts \"Small Fonts %ANYSTRING%\"
WIN_RES_WD_7  18  "win.ini fonts \"MS Sans Serif 8,10,12,14,18,24 (XGA res)\"  sseriff.fon"
WIN_RES_WD_7  19  "win.ini fonts \"Courier 10,12,15 (XGA res)\"                courf.fon"
WIN_RES_WD_7  20  "win.ini fonts \"MS Serif 8,10,12,14,18,24 (XGA res)\"       seriff.fon"
WIN_RES_WD_7  21  "win.ini fonts \"Symbol 8,10,12,14,18,24 (XGA res)\"         symbolf.fon"
WIN_RES_WD_7  22  "win.ini fonts \"Small Fonts (XGA res)\"                     smallf.fon"

WIN_RES_WD_8   1  "system.ini boot display.drv 16m_640.drv"
WIN_RES_WD_8   2  "system.ini boot sdisplay.drv 16ms640.drv"
WIN_RES_WD_8   3  "system.ini boot.description display.drv \"Cirrus 54xx Accelerated 640x480x16777216 \""
WIN_RES_WD_8   4  "system.ini boot.description sdisplay.drv \"Cirrus 54xx Accelerated 640x480x16777216 \""
WIN_RES_WD_8   5  "system.ini 16ms640.drv  WidthxHeight  640x480"
WIN_RES_WD_8   6  "system.ini clvga videomode 0x71"
WIN_RES_WD_8   7  "system.ini clvga logo 0"
WIN_RES_WD_8   8  "system.ini boot fonts.fon vgasys.fon"
WIN_RES_WD_8   9  "system.ini boot fixedfon.fon vgafix.fon"
WIN_RES_WD_8  10  "system.ini boot oemfonts.fon vgaoem.fon"
WIN_RES_WD_8  11  "win.ini fonts \"Symbol %ANYSTRING%\"
WIN_RES_WD_8  12  "win.ini fonts \"Helv %ANYSTRING%\"
WIN_RES_WD_8  13  "win.ini fonts \"Tms Rmn %ANYSTRING%\"
WIN_RES_WD_8  14  "win.ini fonts \"Courier %ANYSTRING%\"
WIN_RES_WD_8  15  "win.ini fonts \"MS Sans Serif %ANYSTRING%\"
WIN_RES_WD_8  16  "win.ini fonts \"MS Serif %ANYSTRING%\"
WIN_RES_WD_8  17  "win.ini fonts \"Small Fonts %ANYSTRING%\"
WIN_RES_WD_8  18  "win.ini fonts \"MS Sans Serif 8,10,12,14,18,24 (VGA res)\"  sserife.fon"
WIN_RES_WD_8  19  "win.ini fonts \"Courier 10,12,15 (VGA res)\"                coure.fon"
WIN_RES_WD_8  20  "win.ini fonts \"MS Serif 8,10,12,14,18,24 (VGA res)\"       serife.fon"
WIN_RES_WD_8  21  "win.ini fonts \"Symbol 8,10,12,14,18,24 (VGA res)\"         symbole.fon"
WIN_RES_WD_8  22  "win.ini fonts \"Small Fonts (VGA res)\"                     smalle.fon"

WIN_RES_WD_9   1  "system.ini boot display.drv 16m_640.drv"
WIN_RES_WD_9   2  "system.ini boot sdisplay.drv 16ms640.drv"
WIN_RES_WD_9   3  "system.ini boot.description display.drv \"Cirrus 54xx Accelerated 800x600x16777216 \""
WIN_RES_WD_9   4  "system.ini boot.description sdisplay.drv \"Cirrus 54xx Accelerated 800x600x16777216 \""
WIN_RES_WD_9   5  "system.ini 16ms640.drv  WidthxHeight  800x600"
WIN_RES_WD_9   6  "system.ini clvga videomode 0x72"
WIN_RES_WD_9   7  "system.ini clvga logo 0"
WIN_RES_WD_9   8  "system.ini boot fonts.fon vgasys.fon"
WIN_RES_WD_9   9  "system.ini boot fixedfon.fon vgafix.fon"
WIN_RES_WD_9  10  "system.ini boot oemfonts.fon vgaoem.fon"
WIN_RES_WD_9  11  "win.ini fonts \"Symbol %ANYSTRING%\"
WIN_RES_WD_9  12  "win.ini fonts \"Helv %ANYSTRING%\"
WIN_RES_WD_9  13  "win.ini fonts \"Tms Rmn %ANYSTRING%\"
WIN_RES_WD_9  14  "win.ini fonts \"Courier %ANYSTRING%\"
WIN_RES_WD_9  15  "win.ini fonts \"MS Sans Serif %ANYSTRING%\"
WIN_RES_WD_9  16  "win.ini fonts \"MS Serif %ANYSTRING%\"
WIN_RES_WD_9  17  "win.ini fonts \"Small Fonts %ANYSTRING%\"
WIN_RES_WD_9  18  "win.ini fonts \"MS Sans Serif 8,10,12,14,18,24 (VGA res)\"  sserife.fon"
WIN_RES_WD_9  19  "win.ini fonts \"Courier 10,12,15 (VGA res)\"                coure.fon"
WIN_RES_WD_9  20  "win.ini fonts \"MS Serif 8,10,12,14,18,24 (VGA res)\"       serife.fon"
WIN_RES_WD_9  21  "win.ini fonts \"Symbol 8,10,12,14,18,24 (VGA res)\"         symbole.fon"
WIN_RES_WD_9  22  "win.ini fonts \"Small Fonts (VGA res)\"                     smalle.fon"

WIN_RES_WD_10  1  "system.ini boot display.drv 16m_640.drv"
WIN_RES_WD_10  2  "system.ini boot sdisplay.drv 16ms640.drv"
WIN_RES_WD_10  3  "system.ini boot.description display.drv \"Cirrus 54xx Accelerated 1024x768x16777216 \""
WIN_RES_WD_10  4  "system.ini boot.description sdisplay.drv \"Cirrus 54xx Accelerated 1024x768x16777216 \""
WIN_RES_WD_10  5  "system.ini 16ms640.drv  WidthxHeight  1024x768"
WIN_RES_WD_10  6  "system.ini clvga videomode 0x73"
WIN_RES_WD_10  7  "system.ini clvga logo 0"
WIN_RES_WD_10  8  "system.ini boot fonts.fon xgasys.fon"
WIN_RES_WD_10  9  "system.ini boot fixedfon.fon xgafix.fon"
WIN_RES_WD_10 10  "system.ini boot oemfonts.fon xgaoem.fon"
WIN_RES_WD_10 11  "win.ini fonts \"Symbol %ANYSTRING%\"
WIN_RES_WD_10 12  "win.ini fonts \"Helv %ANYSTRING%\"
WIN_RES_WD_10 13  "win.ini fonts \"Tms Rmn %ANYSTRING%\"
WIN_RES_WD_10 14  "win.ini fonts \"Courier %ANYSTRING%\"
WIN_RES_WD_10 15  "win.ini fonts \"MS Sans Serif %ANYSTRING%\"
WIN_RES_WD_10 16  "win.ini fonts \"MS Serif %ANYSTRING%\"
WIN_RES_WD_10 17  "win.ini fonts \"Small Fonts %ANYSTRING%\"
WIN_RES_WD_10 18  "win.ini fonts \"MS Sans Serif 8,10,12,14,18,24 (XGA res)\"  sseriff.fon"
WIN_RES_WD_10 19  "win.ini fonts \"Courier 10,12,15 (XGA res)\"                courf.fon"
WIN_RES_WD_10 20  "win.ini fonts \"MS Serif 8,10,12,14,18,24 (XGA res)\"       seriff.fon"
WIN_RES_WD_10 21  "win.ini fonts \"Symbol 8,10,12,14,18,24 (XGA res)\"         symbolf.fon"
WIN_RES_WD_10 22  "win.ini fonts \"Small Fonts (XGA res)\"                     smallf.fon"

* system.ini entries below are written during the display installation.
* graphics engines then updates the system.ini based on the resolution
* selected from above entries.  Therefore, put common system.ini entries below

* customize icon spacing below
:WININI :MODE=PRIMARY :MODE=WINDOWS
WIN.INI
Desktop IconSpacing 100
fonts "Symbol %ANYSTRING%"
fonts "Helv %ANYSTRING%"
fonts "Tms Rmn %ANYSTRING%"
fonts "Courier %ANYSTRING%"
fonts "MS Sans Serif %ANYSTRING%"
fonts "MS Serif %ANYSTRING%"
fonts "Small Fonts %ANYSTRING%"
fonts "MS Sans Serif 8,10,12,14,18,24 (VGA res)" sserife.fon
fonts "Courier 10,12,15 (VGA res)"               coure.fon
fonts "MS Serif 8,10,12,14,18,24 (VGA res)"      serife.fon
fonts "Symbol 8,10,12,14,18,24 (VGA res)"        symbole.fon
fonts "Small Fonts (VGA res)"                    smalle.fon

:WININI :MODE=PRIMARY :MODE=WINDOWS
SYSTEM.INI
boot display.drv 256_1280.drv
boot sdisplay.drv 256s1280.drv
boot.description display.drv \"Cirrus 54xx Accelerated 640x480x256 \"
boot.description sdisplay.drv \"Cirrus 54xx Accelerated 640x480x256 \"
boot    fonts.fon    vgasys.fon
boot    fixedfon.fon vgafix.fon
boot    oemfonts.fon vgaoem.fon
256s1280.drv  fontsize  96
256s1280.drv  dacdepth   6
256s1280.drv  Enable216  0
256s1280.drv WidthxHeight  640x480
clvga videomode 0x5f
clvga logo 0

